<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <xsl:import href="TeamsWorkflowTemplateLayout.xsl" />

  <!-- Strings -->
  <xsl:template name="Common_Caption_Note">Note</xsl:template>
  <xsl:template name="Common_Period_Caption_StartTimeOnly">Start: </xsl:template>
  <xsl:template name="Common_Period_Caption_EndTimeOnly">End: </xsl:template>
  <xsl:template name="Common_Caption_Applications">Affected applications: </xsl:template>
  <xsl:template name="Common_Update_Title">Current status</xsl:template>
  <xsl:template name="Common_Resolve_Title">Resolved</xsl:template>
  <xsl:template name="Common_Cancellation_Title">Cancelled</xsl:template>

  <!-- Styles -->
  <xsl:template name="AccentColorDefault">0C1C34</xsl:template>
  <xsl:template name="AccentColorWarning">FEE655</xsl:template>
  <xsl:template name="AccentColorUpdate">FF9E48</xsl:template>
  <xsl:template name="AccentColorResolve">00A460</xsl:template>
  <xsl:template name="AccentColorCancellation">DC0C95</xsl:template>

</xsl:stylesheet>